knp_snappy:
    pdf:
        enabled:    true
        binary:     '%env(WKHTMLTOPDF_PATH)%'
        options:
            - { name: 'orientation', value: 'Portrait' }
            - { name: 'page-size', value: 'A4' }
            - { name: 'page-width', value: '210mm' }
            - { name: 'page-height', value: '297mm' }
            - { name: 'margin-top', value: '4mm' }
            - { name: 'margin-bottom', value: '4mm' }
            - { name: 'margin-left', value: '4mm' }
            - { name: 'margin-right', value: '4mm' }
            - { name: 'disable-smart-shrinking', value: true }
            - { name: 'enable-local-file-access', value: true }
    image:
        enabled:    true
        binary:     '%env(WKHTMLTOIMAGE_PATH)%'
        options:    []
